agent_id: website-analyzer
model: claude-sonnet-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Analyse prospect websites; extract services, location, contact info, tech stack, conversion gaps
status: ready
created: 2026-02-24
